Subject: Re: linux-next: build failure after merge of the hmm tree

From: Jason Gunthorpe <[email-masked]>
Date: Mon, 2 Sep 2019 10:51:41 +0000

On Mon, Sep 02, 2019 at 08:50:17PM +1000, Stephen Rothwell wrote:
> Hi all,

> ERROR: "nd_region_provider_data" [drivers/acpi/nfit/nfit.ko] undefined!
> ERROR: "to_nd_blk_region" [drivers/acpi/nfit/nfit.ko] undefined!
> ERROR: "nvdimm_region_notify" [drivers/acpi/nfit/nfit.ko] undefined!
> ERROR: "nvdimm_blk_region_create" [drivers/acpi/nfit/nfit.ko] undefined!
> 
> Caused by commit
> 
>   126470c8a58b ("libnvdimm: Enable unit test infrastructure compile checks")
> 
> I have reverted that commit for today.
> 

Looks like more kconfig trouble, can you send Dan your kconfig? I'll
drop this patch again

Thanks,
Jason